/**
 * 车牌工具
 */
export default class CarNoUtil {
  static EMPTY_CARNO_REGEXP = new RegExp(/0/g);

  /**
   * 判断车牌是否是空车牌
   */
  static isEmptyCarNo(carNo: string | undefined | null) {
    return !carNo || this.EMPTY_CARNO_REGEXP.test(carNo);
  }
}
